Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

Upgrade to 3.1(1) fails

Help, I am upgrading an Callmanager 3.0(9) SpA, to 3.1(1) and it fails at the end of the installation.

"At least one application failed to install properly", Error detail Callmanager failed to install with result code: -3" Then there are no more Cisco services. There are a few Warnings in the event viewer concerning DCDirectory, they are not written down....sorry.

I know there is a problem when upgrading to 3.1(2c), could it be the same problem?

A collegue yust told me he saw the same problem on a newsgroup, without a solution.

Help....... :-(

Sascha

3 REPLIES
New Member

Re: Upgrade to 3.1(1) fails

Hello,

I have the same problem and I found something on the CCO which can be useful.

This should be an open caveat No. CSCdv05069:

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_callmg/3_1/rel_note/312ccmrl.htm

I hope this will help us.

New Member

Re: Upgrade to 3.1(1) fails

Are you guys installing on a standalone or a publisher subscriber setup? If on the latter, you must have both publisher and subscriber up communicating during both upgrades.

What services are not starting?

Re: Upgrade to 3.1(1) fails

Cisco services where gone from the service menu (w2k). And yes, its a P-S setup and where both up.

But, I upgraded to 3.0(11) first and now to 3.1(1) and its working fine now. :-)

Thanks for the response.

Sascha

142
Views
0
Helpful
3
Replies
CreatePlease login to create content